cp -f *.c gitlab/
cp -f *.h gitlab/
cp -f *.md gitlab/
cp -f Makefile gitlab/

rm -f gitlab/demo_utils.c

if [ -z "$1" ]
then
  echo "No argument supplied"
else
  cd gitlab
  git add .
  git commit -m "$1"
  git push
fi
